import java.util.Scanner;

public class Examen1 
{
  public static void main(String args[])
  {
    Scanner teclado = new Scanner(System.in);
    
    
    System.out.println("Numero a mostrar [0=Salir ]");
    teclado.skip("[\n\r\t ]*");
    String numero = teclado.nextLine();
    
    if (numero.equals ("0"))
      return;
    
    System.out.println("Factor de aumento (x): ");
    int aumento = teclado.nextInt();
    
    
    for(int i = 0; i < numero.length(); ++ i)
    {
      if (numero.charAt(i)== '1')
        
        for (int fila = 1; fila<=5; ++fila)
      {
        for(int columna =1;columna <= 1; ++columna)
          System.out.println("#"); 
      }  
      System.out.println();
    }
    
    
    for( int i = 0; i < numero.length(); ++ i)
    {
      if (numero.charAt(i) == '2')
        
        for (int fila = 1; fila<=5; ++fila)
      {
        for(int columna =1; columna <= 3; ++columna)
        {
          System.out.print("#");    
        }
        System.out.println(); 
    }  
    
    
  }  
  }
}  










